[EFL] Build break with latest EFL 1.8 libraries.